html { margin: 0px; overflow-x: hidden; }
body {
	margin: 0px;
	overflow-x: hidden;
}

.mobilOnly { display: inline-block !important; }
.mobilOnlyRow { display: table-row !important; }
.mobilSupr { display: none !important; }
.mobilCenter { text-align: center !important; }
.tableCellMobil { display: table-cell !important; }

/* WIDTH */

.width-max { width: 90%; }

/* BOX // WIDTH */

.entier,
.demi,
.tier,
.deuxtier,
.quart,
.troisquart,
.cinquieme,
.deuxcinquieme,
.troiscinquieme,
.sixieme,
.huitieme,
.troishuitieme,
.douzieme { width: calc((100% / 1) - 60px); padding: 10px 30px; }


.entier-full,
.demi-full,
.tier-full,
.deuxtier-full,
.quart-full,
.troisquart-full,
.deuxcinquieme-full,
.troishuitieme-full,
.douzieme-full { width: calc((100% / 1) - 0px); padding: 0px 0px; }

/* MARGES */

.padding-top { padding-top: 20px; }
.padding-bottom { padding-bottom: 30px; }

/* BODY */

body.page #introduction {
	height: auto;
}

/* H */

h2 {
	font-size: 5vw;
	line-height: 7vw;
}

h3 {
	font-size: 4.4vw;
	line-height: 5vw;
	letter-spacing: 0.1vw;
}

table.listePicto h2 {
	font-size: 7vw;
	line-height: 9vw;
	padding: 40px 0 40px 0;
}

p.chapitre {
	font-size: 10vw;
}

p.para-standard {
	text-align: justify;
	color: white;
	font-size: 15px;
	line-height: 28px;
	padding: 10px 0;
	font-family: 'SansLight', sans-serif;
}

a.lien-documents img { width: 100px; }

table.formulaire-contact h2 {
	text-align: center;
	font-size: 7vw;
	line-height: 9vw;
	padding: 10px 0;
}

#tableau-telechargement tr td {
	display: inline-block;
	width: 100%;
}

/* MENU PRINCIPAL */

#menu-principal p.logo-principal { padding: 20px 0 20px 0; }

#menu-principal p.logo-principal img { width: 60%; }

#menu-principal ul.menu-bouton-galerie { display: none; }

#introduction, body.index #introduction { height: auto; min-height: 0px; }

#introduction div.galerie { position: relative; width: 100vw; height: 40vh; }

#galerie-bouton-plus {
	width: 15vw;
	height: 15vw;
	transform: translateY(-0%);
	background-color: var(--color-gris-fonce);
}

ul#galerie-puces { width: calc(8*(100% / 8) - 0px); }

a#boutonGalerieMobil {
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 0%;
	width: 15vw;
	height: 15vw;
	background-color: white;
	background-image: url('../svg/picto-visite.svg');
	background-position: center;
	background-size: 50%;
	transform: translate(0%, -50%);
}

#menu-principal ul.menu-disponibilite li:nth-child(2) p {
	font-size: 5vw;
	line-height: 6vw;
}

#menu-principal ul.menu-disponibilite li:nth-child(3) p {
	font-size: 3vw;
	line-height: 4vw;
}

p.permis-en-force {
	padding: 20px 0;
	font-size: 4vw;
}

/* LEGENDE */

ul.image-legende {
	width: 100%;
}

/* BANDE SURVOL */

.effet-survol.bande-50 { height: 70vh !important; }

/* FORMULAIRE */

table.formulaire-contact tr.mobilOnly {
	display: table !important;
	width: 100%;
}

table.formulaire-contact tr.mobilOnly td p {
	text-align: center;
}

/* >>> AU SURVOL */

ul.demo-down li.demo-texte p:nth-child(2) {
	font-size: 4vw;
	line-height: 5.2vw;
}

.demo-survol div.effet-survol.visible div.demo-up {
	transform: translateX(-100%);
	width: 100%;
}

.demo-survol div.effet-survol.visible ul.demo-down li.demo-texte,
.demo-survol div.effet-survol.visible ul.demo-down li.demo-image {
		transform: translateX(0%);
}

/* FORMULAIRE FOOTER */

table.formulaire-contact {
	width: 100%;
	table-layout: none;
	/*display: block;*/
	width: 100%;
	padding-bottom: 20px;
}

table.formulaire-contact tr {
	display: block;
	width: 100%;
}

table.formulaire-contact td {
	display: block;
	width: 100%;
	padding: 10px 0px;
}

table.formulaire-contact td img {
	width: 50% !important;
}

table.formulaire-contact p {
	text-align: center;
	padding: 0 0 20px 0;
}

p.contact-footer {
	width: 100%;
	font-family: 'SansLight', sans-serif;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 0px;
	padding: 10px 0px;
	color: var(--color-gris-fonce);
	text-transform: uppercase;
	text-align: center;
}

p.contact-footer a { color: var(--color-projet-duboux); transition-duration: 0.4s; }
p.contact-footer a:hover { color: var(--color-gris-fonce); }

#formulaire-contact-problemes, #formulaire-contact-envoi { text-align: center; }
#formulaire-contact-problemes p, #formulaire-contact-envoi p { padding: 2px 0; }

/* AUTRES PROMOTIONS */

.autres-promotions, .autres-promotions div.contenu {
	height: 80vw;
	max-height: 80vw;
}

.autres-promotions div.effet-survol ul.demo-down li p.titre {
	font-size: 6vw;
	line-height: 10vw;
	letter-spacing: 1.2vw;
}

.autres-promotions div.effet-survol ul.demo-down li p.sous-titre {
	font-size: 3vw;
	line-height: 3.4vw;
	letter-spacing: 2.2vw;
}

/* POP-UP */

#popup {
	position: fixed;
	top: -200vh;
	left: 50%;
	width: 80vw;
	height: auto;
	background-color: var(--color-gris-fonce);
	transform: translate(-50%, -50%);
	z-index: 100000;
	padding: 5vh 5vw;
	box-shadow: 0 0 0 10px white;
} #popup.active { top: 50%; }

#popup p.popup-titre {
	font-size: 5vw;
	line-height: 6.5vw;
}

#popup p.popup-soustitre {
	font-size: 3vw;
	line-height: 4vw;
	letter-spacing: 0.3vw;
	padding: 2vh 0;
}

#popup p a {
	padding: 3vw 6vw;
}

#popup div.popup-close {
	right: 0px;
	width: 10vw;
	height: 10vw;
}

a.bouton-video {
	width: 20vw;
	height: 20vw;
}
